RubyGems Navigation menu

scim-shady 0.3.1

A simple toolkit for implementing SCIM schema. https://tools.ietf.org/html/rfc7643

版本列表:

  1. 0.3.1 - February 03, 2019 (10.0 KB)
  2. 0.2.1 - February 17, 2018 (11.0 KB)
  3. 0.2.0 - January 27, 2018 (11.0 KB)
  4. 0.1.0 - January 13, 2018 (7.0 KB)

Runtime 依赖关系 (1):

  • scim-kit ~> 0.2
  • Development 依赖关系 (4):

  • bundler ~> 2.0
  • ffaker >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • 所有者:

    作者:

    • mo

    SHA 256 checksum:

    822086248c002ebc6d4b7b5eedfdca61800b292e1018c7e6e7c835bc1eba6b0d

    下载总次数 2,862

    这个版本 436

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.6.0

    相关链接: